
/* --------------------------------------------------
top
-------------------------------------------------- */
.top {
  margin: 45px 0 0;
  clear: both;
}
.top_lead {
  width: 880px;
  background: #f5e7ef;
  font-size: 14px;
  margin: 0 auto 46px;
  text-align: center;
  padding: 12px 16px 11px;
  box-sizing: border-box;
}
.top_lead:before {
  display: inline-block;
  content: "";
  height: 10px;
  width: 10px;
  background: rgb(125,125,125); /* Old browsers */
  background: -moz-linear-gradient(-45deg,  rgba(125,125,125,1) 0%, rgba(125,125,125,1) 49%, rgba(61,61,61,1) 49%, rgba(61,61,61,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(-45deg,  rgba(125,125,125,1) 0%,rgba(125,125,125,1) 49%,rgba(61,61,61,1) 49%,rgba(61,61,61,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(135deg,  rgba(125,125,125,1) 0%,rgba(125,125,125,1) 49%,rgba(61,61,61,1) 49%,rgba(61,61,61,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7d7d', endColorstr='#3d3d3d',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
  margin-right: 15px;
}

/* release */
.top_release_blk {
  position: relative;
  margin-bottom: 60px;
}
.top_release_inr {
  float: left;
  width: 24%;
  margin: 0 0 40px;
  margin-right: 1.33%;
}
.top_release_inr a {
  display: block;
  text-decoration: none;
}
.top_release_inr a:hover {
  text-decoration: none;
}
.top_release_inr a img {
  display: block;
  transition: all 0.5s;
  opacity: 1;
}
.top_release_inr a:hover img {
  transition: all 0.5s;
  opacity: 0.7;
}
.top_release_inr:nth-child(4n+1) {
  margin-right: 0;
}
.top_release_text {
  margin: 12px 0 0;
}
.top_release_text .top_release_ico {
  display: block;
  margin: 0 0 8px;
  font-size: 10px;
  color: #888888;
}
.top_release_inr a:hover .top_release_ico {
  text-decoration: none;
}
.top_release_inr a:hover .top_release_lead {
  text-decoration: underline;
}

.top_release_text span.ico_new:after {
  display: inline-block;
  content: "NEW";
  color: #f00000;
  font-weight: bold;
  margin-left: 14px;
}
.release_more_btn {
  position: absolute;
  top: 4px;
  right: 4px;
}
.release_more_btn a {
  line-height: 1;
  display: inline-block;
  background: #3d3d3d;
  color: #FFF;
  padding: 8px 9px;
}
.release_more_btn a:hover {
  text-decoration: none;
}
.release_more_btn a:after {
  margin-left: 6px;
  content: url(../imgs/top/ico_more.png);
}



/* news */
.top_news_blk {
  background: #f2f2f2;
  padding-bottom: 50px;
}
.top_news_inr {
  position: relative;
  width: 880px;
  margin: 0 auto;
}
.news_list_item {
  border-top: 1px solid #bfbfbf;
  border-bottom: 1px solid #bfbfbf;
  margin-bottom: -1px;
  padding: 16px 15px;
  font-size: 14px;
}
.news_list_item:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.news_list_item a {
  float: left;
  width: calc(100% - 231px);
  color: #4975cc;
  margin-left: 25px;
}

.news_date {
  float: left;
  display: inline-block;
  min-width: 112px;
}
.icon_communi {
  float: left;
  display: inline-block;
  min-width: 80px;
  background: #339ae3;
  border-radius: 2px;
  color: #FFF;
  font-size: 11px;
  text-align: center;
  margin: 3px 0;
  margin-left: 9px;
}
.icon_aware {
  float: left;
  display: inline-block;
  min-width: 80px;
  background: #3fb7d1;
  border-radius: 2px;
  color: #FFF;
  font-size: 11px;
  text-align: center;
  margin: 3px 0;
  margin-left: 9px;
}
.icon_disc {
  float: left;
  display: inline-block;
  min-width: 80px;
  background: #42c0b3;
  border-radius: 2px;
  color: #FFF;
  font-size: 11px;
  text-align: center;
  margin: 3px 0;
  margin-left: 9px;
}
.icon_info {
  float: left;
  display: inline-block;
  min-width: 80px;
  background: #6cc042;
  /*background: #11bb7b;*/
  border-radius: 2px;
  color: #FFF;
  font-size: 11px;
  text-align: center;
  margin: 3px 0;
  margin-left: 9px;
}
.icon_pdf {
  color: #4975cc!important;
}
.icon_pdf:after {
  display: inline-block;
  position: relative;
  top: 2px;
  content: "";
  width: 14px;
  height: 14px;
  background: url(../imgs/top/ico_pdf.png) no-repeat right center;
  margin-left: 10px;
}

.news_more_btn {
  position: absolute;
  top: 28px;
  right: 4px;
}
.news_more_btn a {
  display: inline-block;
  line-height: 1;
  background: #3d3d3d;
  color: #FFF;
  padding: 8px 9px;
}
.news_more_btn a:hover {
  text-decoration: none;
}
.news_more_btn a:after {
  margin-left: 6px;
  content: url(../imgs/top/ico_more.png);
}

/* --------------------------------------------------
社長メッセージ
-------------------------------------------------- */
.company_massege_img {
float: right;
margin-left: 20px;
margin-bottom: 20px;
}
.company_massege_img img {
width: 200px;
}

/* --------------------------------------------------
会社概要
-------------------------------------------------- */
.profile_position {
  display: inline-block;
  min-width: 130px;
}


/* --------------------------------------------------
放送事業
-------------------------------------------------- */
.cs_link_blk .list_door_link_ttl {
  border-left: 3px solid #bfbfbf;
  margin: 0 0 10px;
  padding: 0 10px;
}
.cs_link_blk .list_door_link_img {
  margin: 0 0 10px;
}
.under .cs_link_blk  p.list_door_link_txt {
  margin: 0;
}

.cs_link_blk .list_door_link_inr {
  background: none;
  margin-right: 4%;
  width: 30%;
}
.cs_link_blk .list_door_link_inr:last-child {
  margin-right: 0;
}
/* .cs_link_blk .list_door_link_inr:nth-child(3n) {
  margin-right: 0;
} */
.cs_link_blk .list_door_link_inr00 {
  background: none;
  margin-right: auto;
  margin-left: auto;
  width: 207px;
}
.cs_link_blk .list_door_link_inr00:last-child {
  margin-right: 0;
}
/* .cs_link_blk .list_door_link_inr00:nth-child(3n) {
  margin-right: 0;
} */
.cs_link_blk .list_door_link_inr11 {
  background: none;
  margin-right: auto;
  margin-left: auto;
  width: 207px;
}
.cs_link_blk .list_door_link_inr11:last-child {
  margin-right: 0;
}
/* .cs_link_blk .list_door_link_inr11:nth-child(3n) {
  margin-right: 0;
} */
.cs_link_textBox {
  display: flex;
}
.cs_link_textBox img {
  width: 180px;
}
.emptys_pc{
  width: auto;
  height: 40px;
}

/* --------------------------------------------------
モバイル事業
-------------------------------------------------- */
.mobile_txt_blk {
  padding-top: 1em;
  border-top: 1px solid #e4e4e4;
}
.mobile_link_blk.fleft_blk .fleft_img {
  width: 168px;
}
.mobile_link_blk.fleft_blk .fleft_cnt {
  width: calc(100% - 208px);
}

/* モバイル画像ブロック */
.mobile_img_blk {
  font-size: 0;
  margin: 0 0 14px;
}
.under .mobile_img_ttl {
  display: inline-block;
  width: 50%;
  vertical-align: middle;
  text-align: center;
  font-size: 14px;
  margin: 0;
  margin-left: -20px;
  margin-right: 20px;
}
.under .mobile_img_ttl img {
  width: 70%;
}
.mobile_img_img {
  display: inline-block;
  width: 50%;
  vertical-align: middle;
  text-align: center;
  font-size: 14px;
}

/* モバイルQRブロック */
.mobile_qr_blk {
  margin: 0 0 1em;
}
.mobile_qr_txt_blk {
  float: left;
}
.mobile_qr_txt_blk p.mobile_qr_txt {
  font-size: 12px;
  margin: 0;
}


.mobile_qr_img {
  float: right;
}
/* QRコード用ブロック */
/*.mobile_qr_blk {
  margin: 0 0 1em;
}
.mobile_qr_cnts {
  float: left;
  width: 40%;
}
.mobile_qr_ttl {
  width: 70%;
  margin: 0 auto;
}
.mobile_qr_img {
  float: right;
  width: 50%;
}
.mobile_qr_cnts_list {
  text-align: center;
  font-size: 12px;
}*/

/* --------------------------------------------------
ファンクラブ事業
-------------------------------------------------- */
.fanclub_link_blk {
  position: relative;
  display: block;
}
.fanclub_link_thumb {
  position: relative;
  z-index: 1;
}
.fanclub_link_cnts {
  position: relative;
  z-index: 1;
  background: #FFF;
  font-size: 0;
  padding: 10px;
}
.under .fanclub_link_logo {
  display: block;
  text-align: center;
  font-size: 14px;
  width: 80%;
  margin: 0 auto;
}
.fanclub_link_name {
  display: block;
  width: 100%;
  font-size: 13px;
  text-align: center;
}

/* カラー */
/*.henecia_clr {
  background: #90c31e;
}
.hara_clr {
  background: rgba(253,161,187,1);
}
.alwaysKSH_clr {
  background: #22a6e3;
}
.JUNNER_clr {
  background: #616161;
}
.SmileHBox_clr {
  background: #616161;
}
.SH_AstoJAPAN_clr {
  background: #e5f4f4;
}
.KRW_clr {
  background: #1398be;
}
.INSPIRIT_clr {
  background: #8b7439;
}
.SHUFFLEWORLD_clr {
  background: #7c8710;
}
.bts_clr {
  background: #000;
}*/

/* --------------------------------------------------
MD事業
-------------------------------------------------- */
.md_item {
  float: left;
  width: 19.5%;
  margin-right: 0.6%;
}
.md_item:nth-child(5n) {
  margin-right: 0;
}
.under .md_item_img {
  padding: 5px;
  border: 1px solid #f7f7f7;
  margin: 0;
}
.md_item_txt {
  padding: 5px;
  background: #f7f7f7;
  font-size: 12px;
}

.mb_datv_link .mb_datv_link_01 {
  width: calc(100% - 250px);
}
.mb_datv_link .mb_datv_link_02 {
  width: 207px;
}

.md_list {
width:100%;
overflow: visible;
}
.md_list:after {content:''; display:block; clear:both;}

.md_list .md_list-item {width:32%; margin-right: 2%;}
.md_list .md_list-item.x2 {width:66%;}

.md_list .md_list-item {
overflow:hidden;
margin-bottom:2%;
background:#fff;
float:left;
text-align:left;
box-sizing: border-box;
}
.md_list .md_list-item figure {
margin: 0;
border: 1px solid #e4e4e4;
}
.md_list .md_list-item figure figcaption {
padding: 5px;
font-size: 12px;
}
/* --------------------------------------------------
プレスリリース
-------------------------------------------------- */
.col1 .main.press_blk {
  width: 880px;
  margin: 0 auto;
}

.news_list.news_list_release .news_list_item {
  padding: 16px 15px;
}
.news_list.news_list_release .news_list_item a {
  float: left;
  width: calc(100% - 140px);
  color: #4975cc;
}

/* --------------------------------------------------
IR情報
-------------------------------------------------- */
.news_blk {
  margin: 0 0 45px;
}
.news_ttl_btn {
  margin-top: 2px;
}
.news_btn_list {
  background: #f2f2f2;
  margin: 45px 0 0;
  padding: 20px;
  font-size: 0;
}
.news_btn_list_item {
  display: inline-block;
  width: 48%;
  background: #FFF;
  border: 1px solid #bfbfbf;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  margin-left: 20px;
  padding: 12px 0;
  line-height: 1.4;
}
.news_btn_list_item:first-child {
  margin-left: 0;
}
.under .main .news_btn_list_item a {
  display: block;
  font-weight: bold;
  color: #333;
  text-decoration: none;
  opacity: 1;
  transition: all 0.3s;
}
.under .main .news_btn_list_item a:hover {
  text-decoration: none;
  opacity: 0.7;
  transition: all 0.3s;
}
.under .main .news_btn_list_item a span:hover {
  display: block;
  font-size: 10px;
  opacity: 1;
  transition: all 0.3s;
}
.under .main .news_btn_list_item a span {
  display: block;
  font-size: 10px;
  opacity: 0.7;
  transition: all 0.3s;
}

/*リンクリストブロック*/
.ir_list_link_blk {
}
.ir_list_link_ttl {
  border: 1px solid #bfbfbf;
  font-size: 18px;
  line-height: 1;
  padding: 8px;
  padding-left: 53px;
  opacity: 1;
  transition: all 0.3s;
  margin: 0 0 20px;
}
.ir_list_link_ttl:hover {
  opacity: 1;
  transition: all 0.3s;
}
.under .main .ir_list_link_ttl a {
  display: block;
  border-left: 1px solid #bfbfbf;
  line-height: 1.4;
  padding-left: 10px;
  color: #333;
  font-weight: bold;
  text-decoration: none;
}
.under .main .ir_list_link_ttl a:hover {
  text-decoration: none;
  opacity: 1;
}
.ir_ico_01 {
  background: url(../imgs/common/ico_ir_01.png) no-repeat left 10px center / auto 31px;
}
.ir_ico_01:hover {
  background: #f2f2f2 url(../imgs/common/ico_ir_01.png) no-repeat left 10px center / auto 31px;
}
.ir_ico_02 {
  background: url(../imgs/common/ico_ir_02.png) no-repeat left 10px center / auto 31px;
}
.ir_ico_02:hover {
  background: #f2f2f2 url(../imgs/common/ico_ir_02.png) no-repeat left 10px center / auto 31px;
}
.ir_ico_03 {
  background: url(../imgs/common/ico_ir_03.png) no-repeat left 10px center / auto 31px;
}
.ir_ico_03:hover {
  background: #f2f2f2 url(../imgs/common/ico_ir_03.png) no-repeat left 10px center / auto 31px;
}
.ir_ico_04 {
  background: url(../imgs/common/ico_ir_04.png) no-repeat left 10px center / auto 31px;
}
.ir_ico_04:hover {
  background: #f2f2f2 url(../imgs/common/ico_ir_04.png) no-repeat left 10px center / auto 31px;
}
.under .main .ir_list_link_blk a.list_link {
  color: #333333;
}



/* --------------------------------------------------
IRニュース
-------------------------------------------------- */
.ir_news_tab_blk .tab li {
  background: #f2f2f2;
  width: 19%;
  margin-right: 1.25%;
  color: #868686;
  font-size: 12px;
  text-align: center;
  box-sizing: border-box;
}
.ir_news_tab_blk .tab li:last-child {
  margin-right: 0;
}
.ir_news_tab_blk .tab li:hover {
  cursor: pointer;
}
.ir_news_tab_blk .tab li.select {
  background: #3d3d3d;
  color: #FFF;
}
.ir_news_tab_blk .content li {
  padding: 16px 15px;
  background: none;
}
.ir_news_tab_blk .content > li {
  padding: 0;
}
.adobe_blk {
  margin: 45px 0 0;
}
.adobe_blk img {
  vertical-align: middle;
}
.adobe_blk figcaption {
  width: calc(100% - 192px);
  display: inline-block;
  vertical-align: middle;
  margin-left: 20px;
  font-size: 12px;
}

/* --------------------------------------------------
業績ハイライト
-------------------------------------------------- */
.highlights_sec_list_item {
  display: inline-block;
  line-height: 1;
  vertical-align: middle;
  margin-right: 5px;
  font-size: 12px;
}
.highlights_sec_list_item span {
  vertical-align: middle;
}
.highlights_sec_list_01:before {
  content: "";
  display: inline-block;
  height: 12px;
  width: 12px;
  background: #87CEEB;
  line-height: 1;
  vertical-align: middle;
  margin-right: 5px;
}
.highlights_sec_list_02:before {
  content: "";
  display: inline-block;
  height: 12px;
  width: 12px;
  background: #4682B4;
  line-height: 1;
  vertical-align: middle;
  margin-right: 5px;
}
.highlights_sec_list_03:before {
  content: "";
  display: inline-block;
  height: 12px;
  width: 12px;
  background: #001561;
  line-height: 1;
  vertical-align: middle;
  margin-right: 5px;
}
.highlights_sec_list_04:before {
  content: "";
  display: inline-block;
  height: 12px;
  width: 12px;
  background: #FF9900;
  line-height: 1;
  vertical-align: middle;
  margin-right: 5px;
}

/* --------------------------------------------------
IRカレンダー
-------------------------------------------------- */
.ir_schedule_tbl_blk {
  width: 50%;
  margin-right: -1px!important;
}
.ir_schedule_tbl {
  width: 100%;
  margin-bottom: -1px;
}
.ir_schedule_tbl th {
  width: 100%;
}
.ir_schedule_tbl td {
  width: 33.3%;
  font-size: 11px;
  padding: 8px 8px;
}

/* --------------------------------------------------
サイトマップ
-------------------------------------------------- */
.site_map_blk {
  border-bottom: 1px solid #e4e4e4;
  margin: 0 auto 40px;
}
.site_map_inr {
  float: left;
  margin: 0 0 40px;
}
.site_map_inr_01 {
  width: 23%;
  margin-right: 2%;
}
.site_map_en_inr_01 {
  width: 32%;
  margin-right: 2%;
}
.site_map_en_inr_01:nth-of-type(3n) {
  margin-right: 0;
}
.site_map_inr_02 {
  width: 50%;
}
.site_map_inr_sub .site_map_ttl {
  display: inline-block;
  width: 24%;
}

.site_map_ttl {
  position: relative;
  font-size: 1.125em;
  margin: 0 0 0.6em;
}
.site_map_ttl:before {
  position: relative;
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background: url(../imgs/common/ico_arw_list.png) no-repeat left top / 100% auto;
  margin-right: 5px;
}
.site_map_list {
  padding-left: 0.8em;
  line-height: 2;
}
.site_map_list > li {
  background: url(../imgs/common/ico_list.png) no-repeat left top 8px;
  padding-left: 12px;
}
.site_map_sub_list > li {
  background: url(../imgs/common/ico_list.png) no-repeat left top 8px;
  padding-left: 1em;
}

/* --------------------------------------------------
お問い合わせ
-------------------------------------------------- */
.form_privacy_list_ttl {
  text-indent: -1.4em;
  padding-left: 1.5em;
}
.form_privacy_list_ttl span {
  vertical-align: middle;
}
.form_privacy_list_ttl:before {
  display: inline-block;
  content: "";
  width: 10px;
  height: 10px;
  background: #333;
  vertical-align: middle;
  margin-right: 10px;
}
.form_privacy_list_txt {
  padding-left: 1.5em;
  margin-bottom: 0.5em;
}

/* --------------------------------------------------
top en
-------------------------------------------------- */
/* list_blk */
.top_en_list_blk {
  position: relative;
  margin-bottom: 0;
}
.top_en_list_inr {
  float: left;
  width: 24%;
  margin: 0 0 40px;
  margin-right: 1.33%;
}
.top_en_list_inr a {
  display: block;
  text-decoration: none;
}
.top_en_list_inr a:hover {
  text-decoration: underline;
}
.top_en_list_inr a img {
  display: block;
  transition: all 0.5s;
  opacity: 1;
}
.top_en_list_inr a:hover img {
  transition: all 0.5s;
  opacity: 0.7;
}
.top_en_list_inr:nth-child(4n+1) {
  margin-right: 0;
}
.top_en_list_text {
  margin: 12px 0 0;
}
.top_en_list_text_ttl {
  margin: 0 0 8px;
  font-size: 16px;
  font-weight: bold;
}
.top_en_list_text_cnts {
  margin-right: 5px;
}

/* --------------------------------------------------
事業情報 en
-------------------------------------------------- */
.en_business_funclub .ttl_under_lvl4 {
  padding-left: 1.2em;
  text-indent: -1.2em;
}

/* --------------------------------------------------
サイトマップ en差分
-------------------------------------------------- */
.site_map_blk.site_map_en_blk {
  border-bottom: none;
}

.site_map_blk.site_map_en_blk .site_map_cnts {
  border-bottom: none;
}
.site_map_blk.site_map_en_blk .site_map_cnts ul {
  padding-left: 0.8em;
  margin: 0 0 10px;
}


/* --------------------------------------------------
IR Shared Research　バナー
-------------------------------------------------- */
.sr_bnr_sp {
  display: none;
}
.pcOnly {
  display: block;
}

/* --------------------------------------------------
求人情報
-------------------------------------------------- */
.recr-btn {
  background: #dbc4d9;
  border-radius: 20px;
  padding: 6px 20px;
  display: block;
}
.recr-btn:hover {
  background: #dbccc4;
}
